/* ------------------Category Landing Welcome Message --------------------*/

.category-landing-message {
    background: #31344E;
    padding-top: 50px;
    padding-bottom: 60px;
}

.category-landing-subtext {
    font-size: 30px;
    text-align: center;
    color: #BDD73E;
}

/* ------------------Category Landing file download button --------------------*/

.button {
  background-color: #7C121D;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 25px;
}

.button:hover {
  background-color: white;
  border: 2px solid #7C121D;
  color: #7C121D;
}

/* ------------------Category Landing Extra Dark Text Zone --------------------*/

.category-dark-text-zone {
    background: #31344E;
    padding-top: 50px;
    padding-bottom: 60px;
}

.category-img {
    max-width: 100%;
}

  @media (max-width: 767px) {
.category-text-1 {
    font-size: 24px;
    font-weight: bold;
    color: white;
}

.category-text-3 {
    font-size: 18px;
    color: white;
}
}

  @media (min-width: 768px) {
.category-text-1 {
    font-size: 24px;
    font-weight: bold;
    color: white;
}

.category-text-3 {
    font-size: 18px;
    color: white;
}
}

  @media (min-width: 992px) {
.category-text-1 {
    font-size: 30px;
    font-weight: bold;
    color: white;
}

.category-text-3 {
    font-size: 20px;
    color: white;
}
}

  @media (min-width: 1400px) {
.category-text-1 {
    font-size: 40px;
    padding-top: 50px;
    font-weight: bold;
    color: white;
}

.category-text-3 {
    text-align: centre;
    font-size: 24px;
    color: white;
}
}